@charset "utf-8";
/* CSS Document */


/*================================================
990 px widdth
================================================*/
@media only screen and (max-width : 1024px){

.slide-text{right:0; left:40%!important; width:50%; margin:auto;padding:0px;position:absolute;text-align:left; top:60%; transform:translateY(-50%)}
.overlay { width: 80%;}
.logo img{ width:100%!important;}
.menu-wraper .navbar-default .navbar-nav > li a { font-size: 14px; padding: 0px 11px 0px 10px; }

.social-bg { width: 40px!important; height: 40px!important; padding: 6px!important; margin: 0; border-radius: 50%; text-align: center; }
.open-part p { font: 12px/24px "Open Sans Condensed"; color: #fff !important; }

.left-location { min-height: 119px!important; background-size: 100%; }
.right-location { margin: 9px 0px 0px -30px!important;}
.left-location h2 { line-height: 33px!important; padding: 15px 0px 30px 50px; }
.im-part-area2 { top: -9px!important;}
.im-part-area2 h2 { font-size: 28px!important;}
.welcome-area li { width: 31%;  font: bold 12px/26px 'Roboto', sans-serif !important; margin: 0 10px 0px 0px; padding: 0px 0px 10px 25px;}
.tes-part h1 { font-size: 35px; line-height: 36px!important;  margin: 20px auto; padding: 7px 0px 10px 0px;}

}
/*================================================
768 px widdth
================================================*/
@media only screen and (max-width : 768px){
.top-part{ position: relative; }
.logo img{ width:100%!important;}
.overlay { width: 70%;}
.cla{ width:100%!important;}
label { font-size: 12px; }
.menu-wraper .navbar-default .navbar-nav > li a { font-size: 10px; padding: 0px 9px 0px 10px; }
.testimonial4_slide { padding: 0px;}
.testimonial4_slide p { font-size: 14px; margin: 0px 35px 0px 41px;}
.area2 h2 { font-size: 16px; line-height: 20px; padding: 0px 0px 0px 0px;}
.slide-text{right: 0; left: 0% !important; width: 70%; margin: auto; padding: 0px; top: 70%; transform: translateY(-50%); }
.red_btn { font: bold 8px/14px 'Roboto', sans-serif !important; padding: 4px; font-size: 14px;}
.slide-area { margin: -32px; padding-top: 0px!important; }
.p1 .price { top: 125px!important;}
.p1 h2 { font-size: 29px!important;}
.qw-part h1 { font-size: 43px!important;}

.open-part p { font: 9px/24px "Open Sans Condensed"!important;}
.address p span { font: normal 13px/20px 'Oswald', sans-serif !important;}
.call p span { font: normal 13px/20px 'Oswald', sans-serif !important;}
.mail p span { font: normal 13px/20px 'Oswald', sans-serif !important;}

.mail p { font: normal 10px/20px 'Roboto Condensed', sans-serif !important;}
call{ padding:0px 0px 0px 0px;}
.call p { font: normal 10px/20px 'Roboto Condensed', sans-serif !important;}
.address p { font: normal 10px/20px 'Roboto Condensed', sans-serif !important;}

.find-part2 h2 { font-size: 11px!important;}
.left-location h2 { line-height: 33px !important; padding: 0px 0px 5px 0px; }
.left-location h2 { font-size: 29px!important;}

.im-part-area2 { top: 10px!important;}
.im-part-area2 h2 { font-size: 18px!important; line-height:22px!important;}
.im-part-area2 h2 span { font: normal 11px/20px 'Oswald', sans-serif !important;}
.button-link6 { padding: 3px 13px; font: bold 8px/13px 'Roboto', sans-serif !important; margin-top: -15px;}


}



/*================================================
640 px width
================================================*/
@media only screen and (max-width : 640px){

.top-part{ position: relative; background:#fd1402 /*url(../images/nav-bg.png) repeat-y*/; }
.slide-area { margin: 0px!important;  padding-top: 0px !important; }
.menu-wraper .navbar-default .navbar-nav > li a { font-size: 14px; padding: 0px 4px 0px 4px; }
.overlay { width: 90%;}
.navbar-toggle { margin-top: -50px!important; }
.navbar-default .navbar-nav > li a { padding: 0px 4px 0px 32px!important; }
.p1 img{ width:100%;}

.caption_heading { font-size: 13px!important;}
.caption_sub_heading p { font-size: 16px !important;}

.r3-area { display:none!important; /*background: url(../images/new2.png) no-repeat!important;*/}
.r1-area { display:none!important; /*background: url(../images/new1.png)-40px 0px no-repeat!important;*/}

.o1-area{ display:none!important; /*background:url(../images/o3-new.png) no-repeat!important;*/}
.o3-area{ display:none!important; /*background:url(../images/o1-new.png) no-repeat!important;*/}
.of-part h3 { font-size: 24px!important; }
.of-part h3 span { font-size: 18px!important;}
.o2-area h2 { font-size: 30px!important;}
.p1 h2 {  font-size: 14px!important;}
.carousel-control.right { right: 14px!important; }
.testi-area { background:#e9eadc!important /*url(../images/view-testi.png) no-repeat  -430px 0px !important*/;}
.bb-part { margin: 0px 0px 0px 0px!important;}
.testimonial4_slide p { font-size: 14px!important;}
.navbar { min-height: 0px!important; }
.welcome-area {  margin: 10px 0px 0px 0px; padding:10px!important;}
.area3 h2{ line-height:32px!important;}

.map { height:200px!important;}

.slide-text{right: 0; left: 0% !important; width: 70%; margin: auto; padding: 0px; top: 70%; transform: translateY(-50%); }
.red_btn { font: bold 8px/14px 'Roboto', sans-serif !important; padding: 4px; font-size: 14px;}

.left-n-part {
    margin: -120px 0px 0px 0px;
}


.address {  padding: 10px 0px 0px 0px!important; }
.call {  padding: 10px 0px 0px 0px!important; }
.mail {  padding: 10px 0px 0px 0px!important; }
.find-part2 { background:#95c41f!important;  margin-left: 0px; }
.find-part2 h2 { font-size: 24px!important;}

.left-location { background:#95c41f!important; }

.property-part h1 {  width:auto!important;}
.top-offer-part { background: #2c394c !important;
}


/*.co-area {
    background: #fff;
    margin-top: -100px;
}*/
.f1-part2{ padding:4px!important;}

}




/*================================================
480 px width
================================================*/
@media only screen and (max-width : 480px){

.top-part{ position: relative; background:#fd1402 /*url(../images/nav-bg.png) repeat-y*/; }
.menu-wraper .navbar-default .navbar-nav > li a { font-size: 14px; padding: 0px 4px 0px 14px; }
.overlay { width: 90%;}

.navbar-toggle { margin-top: -50px!important; }
.navbar-default .navbar-nav > li a { padding: 0px 4px 0px 32px!important; }
.p1 img{ width:100%;}

.caption_heading { font-size: 13px!important;}
.caption_sub_heading p { font-size: 16px !important;}

.slide-area { margin: 0px!important;  padding-top: 0px !important; }

.r3-area { display:none!important; /*background: url(../images/new2.png) no-repeat!important;*/}
.r1-area { display:none!important; /*background: url(../images/new1.png)-40px 0px no-repeat!important;*/}

.o1-area{ display:none!important; /*background:url(../images/o3-new.png) no-repeat!important;*/}
.o3-area{ display:none!important; /*background:url(../images/o1-new.png) no-repeat!important;*/}
.of-part h3 { font-size: 24px!important; }
.of-part h3 span { font-size: 18px!important;}
.o2-area h2 { font-size: 30px!important;}
.p1 h2 {  font-size: 37px!important;}
.carousel-control.right { right: 14px!important; }
.testi-area { background:#e9eadc!important /*url(../images/view-testi.png) no-repeat  -430px 0px !important*/;}
.bb-part { margin: 0px 0px 0px 0px!important;}
.testimonial4_slide p { font-size: 14px!important;}
.navbar { min-height: 0px!important; }
.welcome-area {  margin: 10px 0px 0px 0px; padding:10px!important;}
.area3 h2{ line-height:32px!important;}
.slide-text{right: 0; left: 0% !important; width: 70%; margin: auto; padding: 0px; top: 70%; transform: translateY(-50%); }
.red_btn { font: bold 8px/14px 'Roboto', sans-serif !important; padding: 4px; font-size: 14px;}
.left-n-part { margin: -120px 0px 0px 0px;}

/*.co-area{
    background: #fff;
    margin-top: -60px!important;
}
*/
/*.co-area {
    background: #fff;
    margin-top: -180px;
}
*/

.address {  padding: 10px 0px 0px 0px!important; }
.call {  padding: 10px 0px 0px 0px!important; }
.mail {  padding: 10px 0px 0px 0px!important; }
.find-part2 { background:#95c41f!important;  margin-left: 0px; }
.find-part2 h2 { font-size: 24px!important;}

.left-location { background:#95c41f!important; }

.property-part h1 {  width:auto!important;}
.top-offer-part { background: #2c394c !important;

.f1-part2{ padding:4px!important;}

.map { height:200px!important;}

}
